Apply the beam policy set up in node and measure to group the notes into beam groups

### Hierarchy

- SmoBeamer

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoBeamer(measure: SmoMeasure, voice: number): SmoBeamer

- - Defined in src/smo/xform/beamers.ts:64

  #### Parameters

  - ##### measure: SmoMeasure

  - ##### voice: number

  #### Returns SmoBeamer

Generated using TypeDoc